<table name="P5S - Rivers in the Desert yes">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="persona cinco" directory="music/persona cinco"> 
    <event name="setup" start_source="stealth_start.ogg" source="stealth.ogg"/>
    <event name="anticipation" start_source="anticipation_start.ogg" source="anticipation.ogg"/>
    <event name="assault" start_source="assault_start.ogg" source="assault.ogg"/>
	<event name="control" source="control.ogg"/>
</HeistMusic>
</table>